> ## Documentation Index
> Fetch the complete documentation index at: https://docs.transaction.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend Verification

> Resend verification email

Resend verification email to the user's email address.

<ParamField path="turnstileToken" type="string" required>
  Turnstile captcha token for bot protection
</ParamField>

<ResponseField name="success" type="boolean">
  Indicates if the request was successful
</ResponseField>

<ResponseField name="data" type="object">
  Resend result data
</ResponseField>

## Example Request

```bash theme={null}
curl -X POST https://api.transaction.gg/auth/resend-verification \
  -H "Content-Type: application/json" \
  -d '{
    "turnstileToken": "captcha_token"
  }'
```

## Example Response

```json theme={null}
{
  "success": true,
  "error": null,
  "data": {
    "sent": true
  }
}
```

## Error Responses

<ResponseExample name="Invalid Turnstile Token">
  ```json theme={null}
  {
    "success": false,
    "error": {
      "status": 400,
      "code": "VALIDATION_INVALID",
      "message": "Invalid turnstile token"
    },
    "data": null
  }
  ```
</ResponseExample>
